{
  "name": "Niedrige Lebenskraft",
  "nachteil": true,
  "schlechteEigenschaft": false,
  "value": ["2","4","6","8","10","12"],
  "description": "Der Held erhält einen Lebenspunkt weniger, als sich durch die normale Berechnung ergäbe. Dieser Nachteil kann bis zu sechsmal gewählt werden (also LE –6 für –12 GP). Dies kann aus einer durchlittenen schweren Krankheit, allgemein schwächlicher Konstitution oder ähnlichem herrühren.",
  "maxLEP": ["-1","-2","-3","-4","-5","-6"]
}